@charset "UTF-8";
/* CSS Document */

/* Global / Large View */

/* Main Sections */

body {
	/*background-color: #292925;*/
	/*background-image: url(../images/bluezebra-white.jpg);*/
	color: #0c3a60;
	width: 98%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

#page-wrapper {
	min-height: 100vh;
	max-width: 1024px;
	min-width: 672px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-direction: column;
}

#header-wrapper {
	display: flex;
	flex-direction: column;
}

#main-wrapper {
	flex: 1;
}

#footer-wrapper {
	background-color: #EEEEEE;
	margin-top: 32px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}





/* Text Styles */

h1 {
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.4em;
	padding-left: 1%;
	padding-right: 1%;
}

h2 {
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.2em;
	padding-left: 1%;
	padding-top: 5%;
}

h3 {
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 300;
	font-size: 1em;
	padding-left: 1%;
	padding-top: 2%;
}

p {
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 300;
	font-size: 1em;
	padding-left: 1%;;
	padding-right: 1%;
	line-height: 140%;
}

hr {
	width: 48%;
	margin-top: 32px;
	margin-bottom: 32px;
}

a:link {
	color: #0c3a60;
}

a:visited {
	color: #0c3a60;
}



/* Header Rules */

#titlebar {
	/*background-color: #6890bf;*/
	/*background-color: #292925;*/
	/*background-color: #0c3a60;*/
	/*background-image: url(../images/header_bayview.jpg);*/
	background-image: url(../images/menubar-fade_01-01.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 96px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

#header-logotext {
	height: 72px;
	padding-left: 8px;
}

#header-logotext img {
	height: 100%;
}

#header-logo {
	height: 80px;
	padding: 8px 16px 8px 8px;
}

#header-logo img {
	height: 100%;
}



#menubar {
	background-color: #EEEEEE;
	width: 100%;
	height: 32px;
	margin-bottom: 32px;
	display: flex;
	align-items: center;
	clear: both;
}

#menubar a {
	color: #0c3a60;
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 400;
	font-size: 1em;
	text-decoration: none;
}

#menubar ul {
	margin: 0;
	padding: 0px 0px 0px 24px;
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;

}

#menubar li {
	padding-left: 16px;
	padding-right: 16px;
	display: inline-block;
}

/*#menubar ul ul {
	display: none;
	position: absolute;
	text-align: left;
	font-size: 0.8em;
}*/

/*#menubar ul li:hover > ul {
	display: block;
	padding-top: 4px;
	padding-left: 8px;
}*/

/*#menubar ul ul li {
	float: none;
	padding-bottom: 4px;
}*/




/* Main Content Rules */

#main-wrapper h3 a {
	color: #0c3a60;
	text-decoration: none;
}

#main-wrapper p a {
	color: #0c3a60;
	text-decoration: underline;
}



.fullwidth-pic {
	width: 98%;
}

.fullwidth-pic img {
	width: 100%;
}

/* Footer Rules */

#footer-logo {
	/*background-color: #9469D5;*/
	order: 2;
	/*height: 56px;*/
	height: 24px;
	padding: 8px;
}

#footer-logo img {
	height: 100%;
}

#footer-text {
	/*background-color: #93A750;*/
	order: 1;
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 100;
	font-size: 0.8em;
	padding: 8px;
	margin-top: auto;
	margin-bottom: auto;
}




#homepage-text h1 {
	text-align: center;
}


#homepage-text p {	
	font-style: normal;
	font-weight: 300;
	/*text-transform: uppercase;*/
	line-height: 180%;
	text-align: center;
}

#titlebar_hp {
	/*background-color: #6890bf;*/
	width: 100%;
	height: 96px;
	position: absolute;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

#header-logotext_hp {
	height: 72px;
	padding-left: 8px;
}

#header-logotext_hp img {
	height: 100%;
}

#header-logo_hp {
	height: 80px;
	padding: 8px 16px 8px 8px;
}

#header-logo_hp img {
	height: 100%;
}


.colpic_hp-wrapper {
	/*background-color: #DBD887;*/
	padding-top: 24px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.colpic_hp {
	width: 20%;
	padding: 1%;
	flex-grow: 1;
	/*margin: auto;*/
	position: relative;
}

.colpic_hp img {
	width: 100%;
	/*padding: 2%;*/
}

/*.colpic_hp-edgefilter {
	position: absolute;
	top: 0;
	left: 0;
}*/

.colpic_hp h2 {
	color: #FFFFFF;
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 200;
	font-size: 1.2em;
	text-transform: none;
	width: 100%;
	position: absolute;
	bottom: 1px;
	margin-left: 8px;
}



/* All Pages */

.colpic-wrapper {
	/*background-color: #DBD887;*/
	padding: 1%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: flex-start;
}

.colpic {
	width: 32%;
	flex-grow: 1;
	margin: auto;
	position: relative;
}

.colpic img {
	width: 96%;
	padding: 2%;
}

.colpic-edgefilter {
	position: absolute;
	top: 0;
	left: 0;
}

.colpic h2 {
	color: #FFFFFF;
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 200;
	font-size: 1.4em;
	text-transform: none;
	width: 100%;
	position: absolute;
	bottom: 0.4em;
	margin-left: 0.8em;
}

.colpic-text {
	width: 64%;
}

.colpic-text h2 {
	padding-top: 0;
}

/*@keyframes test {
	from {top: 24px;}
	to {top: 0px;}
}*/


.widesection-wrapper {
	width: 100%;
}


.widesection-category {
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	position: relative;
	margin-top: 32px;
}

.widesction-image {
	width: 100%;
	position: absolute;
	top: 0;
}

.widesection-image img {
	width: 100%;
}

.widesection-text {
	width: 100%;
	position: absolute;
	top: 50%;
}

.widesection-text h2 {
	font-size: 1.4em;
	width: 96%;
	padding: 0 2% 0 2%;
	margin: 1em 0 0 0;
}

.widesection-text a {
	text-decoration: none;
}

.widesection-text p {
	width: 96%;
	padding: 0 2% 0 2%;
	margin: 1em 0 24px 0;
}



#ourbrands-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: space-between;
	margin-left: 2%;
	margin-right: 2%;
}

.brand-logo {
	/*background-color: #FFFFFF;*/
	width: 16%;
	margin-top: 12px;
}

.brand-logo img {
	width: 100%;
}

#controlbrands-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: space-between;
	margin-left: 2%;
	margin-right: 2%;
}



/* Section Rules */

.section-wrapper {
	display: flex;
	padding-top: 48px;
}

.section-image {
	flex: 2;
}

.section-image img {
	width: 100%;
}

.section-text-LHS {
	flex: 3;
	padding-left: 0px;
	padding-right: 24px;
}

.section-text-LHS h2 {
	padding-top: 0px;
	margin-top: 0px;
}

.section-text-LHS p {
	padding-top: 0px;
	margin-top: 0px;
}

.section-text-RHS {
	flex: 3;
	padding-left: 24px;
	padding-right: 0px;
}

.section-text-RHS h2 {
	padding-top: 0px;
	margin-top: 0px;
}

.section-text-RHS p {
	padding-top: 0px;
	margin-top: 0px;
}

.section-image-alt {
	flex: 1;
}

.section-image-alt img {
	width: 100%;
}

.section-text-alt {
	flex: 4;
	padding-left: 24px;
	padding-right: 0px;
}

.section-text-alt h2 {
	padding-top: 0px;
	margin-top: 0px;
}

.section-text-alt p {
	padding-top: 0px;
	margin-top: 0px;
}





/* Gallery Page */

.project-wrapper {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-end;
}

.project-title {
	flex-basis: 100%;
	padding-bottom: 16px;
}

.project-thumbs {
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 24px;
}

.project-thumbs img {
}








/* Contact Us Page */

#contact-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
}

.contact-detail-1 {
	flex-grow: 1;
	padding: 2%;
}

.contact-detail-2 {
	flex-grow: 2;
	padding: 2%;
}

#contact-wrapper table {
	font-family: "Gotham A", "Gotham B";
	font-style: normal;
	font-weight: 300;
	font-size: 1em;
}

#contact-wrapper td {
	min-width: 128px;
}

.contact-detail-2  td {
	width: 160px;
}

.contact-detail-2  td {
	line-height: 1.6em;
}










/* Small View */

@media (max-width: 768px) {
	
	.colpic_hp {
	width: 48%;
	position: relative;
	}
	
	.colpic_hp img {
	width: 96%;
	padding: 2%;
	}
	
	.colpic_hp h2 {
	position: absolute;
	font-size: 1.6em;
	bottom: 8px;
	margin-left: 16px;
	}

	/*.colpic {
	width: 48%;
	position: relative;
	}
	
	.colpic img {
	width: 100%;
	padding: 0%;
	}
	
	.colpic h2 {
	position: absolute;
	font-size: 3em;
	bottom: -8px;
	margin-left: 24px;
	}*/
}






